Bug 95869 - update finance/xquote to 2.6.10
Summary: update finance/xquote to 2.6.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: sat
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-16 12:30 UTC by Andrew Pantyukhin
Modified: 2006-05-08 08:59 UTC (History)
0 users

See Also:


Attachments
xquote.diff (4.08 KB, patch)
2006-04-16 12:30 UTC, Andrew Pantyukhin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pantyukhin 2006-04-16 12:30:10 UTC
Update to 2.6.10
Offer adoption
Comment 1 sat freebsd_committer 2006-05-07 09:48:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sat

I'll take it.
Comment 2 sat freebsd_committer 2006-05-08 08:59:41 UTC
State Changed
From-To: open->closed

Committed.